body {
	font-family: Verdana, Arial;
	color: #FFFFFF;
	padding: 0;
	margin: 0;

	scrollbar-arrow-color: #D0BB24;
	scrollbar-base-color: #36300A;
	scrollbar-dark-shadow-color: #FFFF00;
	scrollbar-track-color: #332C22;
}

body.main {
	background: #FFFFFF;
}

body.sub {
	background: #000000 url(img/bg_michel.jpg) top right fixed no-repeat;
}

table.content {
	background: url(img/corner.gif) fixed no-repeat;
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
}

hr {
	width: 180px;
	height: 1px;
	color: #D8AD19;
}

a {
	color: #D8AD19;
}
a:link { text-decoration: underline }
a:visited { text-decoration: underline }
a:active { text-decoration: underline }
a:hover { text-decoration: none }

.standard { font-size: 12px }
.small { font-size: 11px }
.large { font-size: 16px; font-weight: bold }
.title { font-size: 24pt }

.bold {	font-weight: bold }

.btn {
	color: #E7D318;
	background-color: #333333;
	border: 1px solid #FFFFFF;
}

div.main {
	border: 1px solid #000000;
	padding: 10px;
	background: #000000;
	opacity: 0.8;
	filter: alpha(opacity=80);

	font-size: 12px;
}